Bug 230040 - RenderInline offsetTop/Left should not switch to legacy layout
Summary: RenderInline offsetTop/Left should not switch to legacy layout
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Layout and Rendering (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2021-09-08 04:56 PDT by Antti Koivisto
Modified: 2021-09-17 11:05 PDT (History)
10 users (show)

See Also:


Attachments
patch (4.96 KB, patch)
2021-09-08 04:59 PDT, Antti Koivisto
ews-feeder: commit-queue-
Details | Formatted Diff | Diff
patch (7.95 KB, patch)
2021-09-08 07:48 PDT, Antti Koivisto
no flags Details | Formatted Diff | Diff
patch (7.94 KB, patch)
2021-09-08 08:23 PDT, Antti Koivisto
zalan: review+
ews-feeder: commit-queue-
Details | Formatted Diff | Diff
patch (11.21 KB, patch)
2021-09-08 21:59 PDT, Antti Koivisto
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Antti Koivisto 2021-09-08 04:56:44 PDT
Use LFC
Comment 1 Antti Koivisto 2021-09-08 04:59:31 PDT
Created attachment 437619 [details]
patch
Comment 2 Antti Koivisto 2021-09-08 07:48:54 PDT
Created attachment 437626 [details]
patch
Comment 3 Antti Koivisto 2021-09-08 08:23:21 PDT
Created attachment 437628 [details]
patch
Comment 4 Antti Koivisto 2021-09-08 21:59:22 PDT
Created attachment 437710 [details]
patch
Comment 5 EWS 2021-09-09 01:17:14 PDT
Committed r282202 (241489@main): <https://commits.webkit.org/241489@main>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 437710 [details].
Comment 6 Radar WebKit Bug Importer 2021-09-09 01:18:22 PDT
<rdar://problem/82914288>